/*/////////////////////////////////////////////////////////////////////////////////////////////*/
/* setting */
/*/////////////////////////////////////////////////////////////////////////////////////////////*/



/* body
---------------------------------------------------- */


/*link
---------------------------------------------------- */
A {text-decoration: none; cursor:pointer;} 
A:link { color: #03C; } 
A:visited { color: #03C; }
A:active { color: #03C; }
A:hover { color: #03C; text-decoration: underline; }







/*===============================================
共通
===============================================*/
#textsize li { display:inline-block; background:#FF3366; margin-right:2px;  }
#textsize li a { display:block; padding:2px 6px; color:#FFF; text-decoration:none; }
#textsize li.title { display:inline-block; background:none; margin-right:3px;  }



body { clear:both; margin:0; }

main { clear:both; margin:0; }

footer { clear:both; margin:0; }

.f1 { font-size:smaller; }
.f2 { font-size:100%; }
.f3 { font-size:larger; }


.img100 { width:100%; }

.ulPankuzu { margin:20px auto 4px auto; }
.ulPankuzu li { display:inline; padding:0 12px 0 0; background:url(../images/ls01.gif) no-repeat right 0.35em; }
.ulPankuzu li.last { background:none; }

.ulPage { margin-bottom:20px; }
.ulPage li { display:inline; padding:0 10px 0 0; margin-right:10px; border-right:1px solid #CCC; }
.ulPage li.last { border:none; }

.ulPage2 { margin:20px auto 4px auto; background:#ECF3FB; padding:4px 10px; width:90%; }
.ulPage2 li { display:inline; padding:0 10px 0 0; margin-right:10px; border-right:1px solid #CCC; }
.ulPage2 li.last { border:none; }
.ulPage2 li.fast { border:none; font-weight:bold; background:url(../images/ls01.gif) no-repeat right 0.3em; padding-right:10px; }



h1  {  }


/*左二重線*/
h2 {
  padding: 1rem 2rem;
  border-left: 6px double #000;
}



h3  {  }

/*シンボルを追加した見出し2*/
.h501 {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 0.5rem 130px;
  border-top: 3px solid #000;
  font-size:120%;
}

.h501:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #000;
}

.h501 span {
  font-size: 20px;
  font-size: 2rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 3px;
  padding-left: 16px;
  color: #fff;
}

.h502 {
 font-weight:bold;
 font-size:120%;
 padding-left: 20px;

 }
.h502 img{
 width:50px;
 }

.h503 {
 font-weight:bold;
 font-size:120%;
 padding: 0px auto 5px 5px;

 }



 /* others
---------------------------------------------------- */
#scrollUp {
    background:url(../images/btn03.png);
    bottom: 10px;
    right: 10px;
    width: 60px;    /* Width of image */
    height: 60px;   /* Height of image */
}

.p01 { margin-bottom:20px; }
.p02 { color:#999; margin-top:4px; }
.p03 { color:#999; margin-top:4px; font-size:x-small; }
.p04 { text-indent:-1em; padding-left:1.3em; }
.p05 { color:#666; margin-top:5px; }
.p06 { color:#666; margin-bottom:5px; }
.p07 { margin:50px 0 30px 0; }
.p08 { margin-top:20px; }


/*入力フォームinput*/
.tf01 { border:1px solid #CCC; padding:6px; font-size:120%; margin:1px; width:50%;  }
.tf02 { border:1px solid #CCC; padding:6px; font-size:120%; margin:1px; width:80%;  }
.tf03 { width:95%; border:1px solid #CCC; padding:6px;  }
.tf04 { border:1px solid #CCC; padding:6px;  }

table.tb01 td { 
	border-bottom:#e6e6e6 solid 1px; 
	padding:8px 12px; 
}
table.tb01 th.th01  {
 width:3%; border-bottom:#e6e6e6 solid 1px;
 padding:8px 12px; background:url(../images/back08.gif); font-weight:bold; }
table.tb01 th.th02  {
	 text-align:left; width:50%; border:#CCC solid 1px; padding:8px 12px; background:url(../images/back08.gif); font-weight:bold; }
table.tb01 th.th03  {
	 width:20%;
	 border-bottom:#e6e6e6 solid 1px;
	 padding:8px 12px; background:url(../images/back08.gif); font-weight:bold; }
table.tb01 th.th04  {
	width:20%;
	border:#CCC solid 1px; background:url(../images/back08.gif); font-weight:bold; 
}
table.tb01 th.th05  {
	 width:20%;
	 text-align:left;
	 border-bottom:#e6e6e6 solid 1px;
	 padding:8px 12px; background:url(../images/back08.gif); font-weight:bold; }

table.tb01 th.th06 {
	 width:30%;
	 text-align:left;
	 border-bottom:#e6e6e6 solid 1px;
	 padding:8px 12px; background:url(../images/back08.gif); font-weight:bold; }



table.tb01 td.td01  {
	 padding:32px auto; font-weight:bold; }

table.tb01 input,select,textarea { padding:4px; vertical-align:middle; font-size:medium; }
table.tb01 textarea { line-height:1.35em; }
table.tb01 input.cb01 { margin-right:4px; }
table.tb01 table.tb01-1 td { border:none; padding:0; font-weight:bold; }
table.tb01 .btn--orange,
table.tb01 a.btn--orange {
  margin:10px 5px 10px 20px; 
  padding:8px 12px;
  color: #fff;
  /*background-color: #eb6100;*/
  background-color: #003e83;
  width:100px;
  text-align:center;

}
table.tb01 .btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  /*background: #f56500;*/
  background: #0062a7;
}
table.tb01 a.btn--radius {
   border-radius: 100vh;
}
table.tb01 h4 { text-align:left; font-weight:bold; margin-left:5px; } 


table.tb01 input.tb01btn { padding:4px;  cursor:pointer; font-weight:bold; font-size:small; margin-left:4px; } 
table.tb01 input.tb01btn:hover { color:#C00; }
table.tb01 .btn--red {
  margin:10px 5px 10px 20px; 
  padding:3px 12px;
  color: #fff;
  background-color: #e60033;
  width:100px;
  text-align:center;
  font-size:small;
}
table.tb01 th.detailG { background:#003e83; color:#FFF; font-size:larger; text-align:center; padding:0; }
table.tb01 th.detailG a { color:#FFFFFF; display:block; padding:0.75em 1em; }
table.tb01 th.detailG a:hover { background:#0062a7; text-decoration:none; }


table.tb02 { width:100%; margin:5px auto; }
table.tb02 th { 
	border-bottom:#e6e6e6 solid 1px;
	padding:8px 12px; background:url(../images/back08.gif); font-weight:bold;
	width:16%;
}
table.tb02 td { 
	/*border:#000 solid 1px;*/ 
	border:#e6e6e6 solid 1px;
	padding:8px 12px;
 }

span.sp01 { font-weight:normal; color:#C00; margin-right:0.3px; }
span.sp02 { margin-left:5px; color:#666; }
span.sp03 { color:#666; }
span.sp04 { font-size:small; margin-left:1em; font-weight:normal; }
span.sp05 { font-size:85%; padding-left:10px; }
span.sp06 { font-size:85%; font-weight:normal; }
span.sp07 { padding-left:10px; }


.box01 { border-bottom:#A9C53A 2px dotted; padding:2px 0; margin-bottom:5px; }
.box02 { background:#F4F4F4; padding:1px 12px 5px 12px; margin:5px 0px 5px 5px; }
.box03 { padding:6px 15px 10px 15px; border:1px solid #E5E5E5; background:#F4F4F4; }

.box04 {
  background:#ffff99;
  /* ドット（水玉）模様のCSS 
  background-color   : #ffffff;
  background-image   : radial-gradient(rgba(204, 204, 204, 0.51) 8%, transparent 20%),
                       radial-gradient(rgba(204, 204, 204, 0.51) 8%, transparent 20%);
  background-position: 0 0, 5px 5px;
  background-size    : 10px 10px;*/
  padding:1px 12px 5px 12px; 
  margin:5px 0px 30px 5px;  
}
.box06 { padding:1px 12px 5px 12px; margin:5px 0px 5px 20px; }

.box07_parent{
  background: -moz-linear-gradient(top, #adcbe5, #e2eef9 2%, #FFFFFF 60%, #e2eef9);
  background: -webkit-linear-gradient(top, #adcbe5, #e2eef9 2%, #FFFFFF 60%, #e2eef9);
  background: linear-gradient(to bottom, #adcbe5, #e2eef9 2%, #FFFFFF 60%, #e2eef9);
    /*background-color: #ffffcc;*/
    width: 100%;
    height: auto;
    justify-content: center;
    margin:0px 0px 0px 0px;  
    padding-top: 20px;
    text-align:center;

}

.box07_parent .img{
  position: absolute;
  margin:0px 0px 0px 0px;  
  width: 100%;
  height: 100%;
}



.box07_child{
    background-color: #003e83;
    text-align:center;
    font-weight:bold;
    color:#FFFFFF;
    font-size:150%;
    width: 300px;
    margin: 20px auto;
    padding: 20px;
}

.box07_child2{
    text-align:left;
    font-size:130%;
    width: 80%;
    margin: 20px auto;
    padding: 20px;
    font-weight:bold;
}

.box07_child3{
 margin-left:30px; 
 font-size:100%;
 font-weight: normal;
 }

.box08{background:#003e83; width:100%; margin:0; height:350px; } 

/*.box09{ width:960px; padding:0 auto 0 auto; margin:0em auto 0em auto; }
.box09 video { width:100%; }
*/

.box09{ margin: -150px 50px 0px 50px; }
.box09 video { width:100%; }

.ulList li { background:url(../images/ls01.gif) no-repeat 0 0.4em; margin-bottom:10px; padding-left:10px; }
.ulList h5 { font-weight:bold; }
.ulList2 li { padding-left:5px; }
.ulList2 h5 { font-weight:bold; font-size:100%; margin-bottom:5px; }


/* photos
---------------------------------------------------- */
.picframe { border:1px solid #D3CBBE; padding:2px; background:#fff; }
.picgroup img { vertical-align:bottom; }
.picFlol { float:left; margin:0 1.5em 1em 0; width:50%; }
.picFlol-mgb0 { float:left; margin:0 1.5em 0 0; width:50%;}
.picFlor { float:right; margin:0 0 1em 1.5em; width:50%; }
.picFlor-mgb0 { float:right; margin:0 0 0 1.5em; width:50%; }
.picframe { border:1px solid #D3CBBE; padding:2px; background:#fff; }
.picframe2 { border:1px solid #D3CBBE; padding:2px; background:#fff; width:50%; }
.picframe8 { border:1px solid #EFEEC8; padding:10px; background:#F8F8E7; }
.picCenter { margin:0 auto 15px auto; }


/* Q&A
---------------------------------------------------- */
.set02 { background:url(../images/back08.gif); padding:8px 12px; border:#E5E5E5 solid 1px; margin-bottom:20px; }
.set02 h6 { text-align:right; color:#666; font-size:x-small; margin-top:5px; }
.Q { font-weight:bold; margin-bottom:10px; font-size:medium; background:url(../images/ls03.png) no-repeat 0 0; padding:0 0 2px 30px; }
.AWrap { background:white; margin-left:30px; padding:8px 12px; }
.A { background:url(../images/ls04.png) no-repeat 0 0; padding-left:30px; padding-bottom:3px; }


/*ビデオ*/
/*ビデオ*/
.video-style{
	width:400px;
	height:300px;
        position:fixed; right:0; bottom:0;
}


/*===============================================
タブレット用
===============================================*/
@media screen and (min-width: 860px){

.humWP { display:none; }
#humberger { display:none; }



/* layout */
/* rgba赤、緑、青、透明度*/
header { width:100%; min-width:1000px;
 background-color:rgba(255,255,255,1);
 position:fixed; top:0; z-index:500;
 height:80px; }
.toplogo { }
.toplogo a img { width:100%; }
.head01 { float:left; margin-left:20px; }
.head01 img { height:60px; margin:10px 5px; }
.head02 { float:right; margin-right:10px; }
.headmenu01 { width:100%; clear:both; margin:0 auto; }


.menu01 { display:-webkit-flex; display:flex;
          margin:0;
          padding:15px 0;
          text-align:center;
        }
.btn01 { height:50px; display:block; /*border-right:1px solid #000;表示しない*/
  padding:0 ;
  position: relative;
  transition: .3s;
}
.btn01 a { font-size:100%; line-height:50px; padding:0 15px; display:block; color:#000; }
.btn01:hover a { text-decoration:none; color: #FFF; }
.btn01:hover { 
  color: #FFF;
  background:#003e83;
  text-decoration:none;
}
.btn01:last-child { border-right:none; }

.menu02 { width:200px; position: absolute; top:50px; visibility:hidden; opacity: 0;
          transition: .3s;
          background:#003e83;
          margin:0;
          padding:0;
          z-index:10;
}
.menu05 { width:360px; position: absolute; top:50px; visibility:hidden; opacity: 0;
          transition: .3s;
          background:#003e83;
          margin:0;
          padding:0;
          z-index:10;
}

.menu03 { padding:0; margin:0; }

.menu04 { padding:0; margin:0; }

.btn01:last-child .menu02 { top:50px; right:0; }
.btn02 { height:50px; display:block; }
.btn02 a { display:block; height:100%; color:#FFF; }
.btn02 a:hover { background:#0062a7; text-decoration:none; }
.btn01:hover ul.menu02 { visibility:visible; opacity:1; }
.btn01:hover ul.menu05 { visibility:visible; opacity:1; }
.btn03 { width:100%; margin:5px; list-style:none; }
.btn03 a { display:block; height:100%; padding:2px; }
.btn03 a:hover { background:#0062a7; text-decoration:none; }
.btn04 { width:90%; margin:0 0 0 auto; list-style:none; }
.btn04 a { display:block; height:100%; padding:2px; }
.btn04 a:hover { background:#0062a7; text-decoration:none; }

.ulcompany {
    /*コレ*/display:flex;
    /*コレ*/flex-wrap: nowrap;
    padding:0;
    list-style:none;
}
.ulcompany li{
    /*コレ*/width:100%;
    padding: 10px;
    /*border:1px solid #f5f5f5;*/
}

.ulvideo li{
    margin:0px 10px 0px 0px;
    padding:0 0 0 0px;
    list-style:none;
    float: left;
}

.slider_sh { display:none; }


main { width:100%; margin:80px auto 0 auto;}
body {  }

.topimg {
    width:100%; margin:0 auto; padding:0; 
}

.bxslider {
    padding:0;
    margin:0em auto;
 }
.bxslider li { width:100%; display:block; }
.bxslider li img { width:100%; }


.box {  
    position: relative;
}
/* 重ねる文字 */
.box p.p01{
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #000080;
    text-align:center;
    background-color:rgba(255,255,255,0.7);
    padding: 50px;
    font-weight:bold;
    font-size: 28px;
    line-height: 100px;
}
.box p.p02{
    position: absolute;
    bottom: 20px;
    width: 100%;
    color: #191970;
    text-align:center;
    padding: 5px;
    font-size: 16px;
    line-height: 20px;
}

.box08{display:none; }



.title01 { padding:0 10px; }


/*.textarea01 { width:1000px; margin:4em auto; padding:0;  }　修正*/
.textarea01 { width:1100px; margin:0.5em auto 1em auto; padding:0;  }


table.tb03 { display:none; }


table.news { width:90%; margin:0 auto; }
table.news tr{ height:30px; border-bottom:1px solid #000; }
table.news tr th { width:20%; line-height:30px; padding:0; text-align:left; }
table.news tr td { line-height:30px; padding:0 10px; text-align:left; }
table.news tr td:last-child { width:80%; }

.pic01 { width:100%; margin:0.5em auto; }
.pic01 ul { margin:0; padding:0px; list-style:none; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
.pic01 ul li {
  width:360px; height:150px; margin:10px 0;
  box-shadow: 3px 3px 4px #a9a9a9;
  transition: .3s;
  border-radius:5px;
  background:#0062a7;
  color: #FFFFFF;
  padding-top:2px;
 }
.pic01 ul li a { 
  display:block;
  height:100%;
  color: #FFFFFF;
  text-decoration:none;
}


.pic01 ul li:hover { 
  color: #FFF;
  background:#003f88; /* #001e33;*/
  text-decoration:none;
}


.pic02 { width:100%; margin:0.5em auto; }
.pic02 ul { margin:0; padding:0px; list-style:none; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
.pic02 ul li {
  width:32%; height:150px; margin: 0;
  box-shadow: 3px 3px 4px #a9a9a9;
  transition: .3s;
  border-radius:5px;
  background:#fff352;
  color: #000000;
 }
.pic02 ul li a { 
  display:block;
  height:100%;
  color: #000000;
  text-decoration:none;
}
.pic02 ul li:visited { 
  color: #000000;
  background:#ffee00;
  text-decoration:none;
}

.pic02 ul li:hover { 
  color: #000000;
  background:#ffee00;
  text-decoration:none;
}


.picframe { max-width:650px}

.title {
  width:95%;
  text-align:left;
  margin:3px auto ;
  padding: 0;
  font-weight: bold;
  font-size: 120%;
}

.image {
  width: 100px;
  float:left;
  margin:5px;
}
.image img { max-width:100px; }

.text {
  width:240px;
  float:left;
  margin:5px;
}



/*.menu06 { width:1000px; margin:0px auto 10px auto; position:relative; top:0px; }*/
.menu06 { width:90%; margin:1em 250px 4em 0px; top:0px; }
.menu06 ul { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; list-style: none; }
.menu06 ul li { width:23%; height:300px; border:3px solid #99bbff; border-radius:5px; background:#FFF; 
                background-position:bottom 3px right 3px; background-size:220px auto; background-repeat:no-repeat;}
.menu06 ul li p { margin:0.5em 5px; font-size:120%; }
.menu06 ul li p.p01 { margin:0.2em 5px; font-size:100%; }
.menu06 ul li video {
 	position: relative;
	top: 15px;
	overflow: hidden;
 }

.trans { transition:0.5s; }
.trans:hover { transform: scale(1.05,1.05); }


footer { background:#003e83; width:100%; margin:0 auto 1em auto; overflow:hidden; }
/*.footmenu { width:1000px; margin:2em auto 0 auto; }*/
.footmenu { width:85%; margin:2em 200px 2em 50px; }
.footmenu a { color:#FFFFFF; }
.footinfo { text-align:left; color:#FFFFFF; width:30%; margin:0 auto; padding:0 10px; float:left; }
.footmap01 { text-align:left; color:#FFFFFF; width:18%; margin:0 auto; padding:0 10px; float:left; }
.footmap02 { text-align:left; color:#FFFFFF; width:22%; margin:0 auto; padding:0 10px; float:left; }
.copyright { font-size:95%; color:#FFFFFF; clear:both; padding-top:1em; text-align:center; }



.TAinner { margin: -60px 20px 80px 20px; padding-top:60px;}
.TAinner img{ width:100%}


}






/*===============================================
スマホ用
===============================================*/
@media screen and (max-width: 859px) {

/*#textsize { width:170px; float:left; padding-top:5px; }*/
#textsize { width:45%; float:left; padding-top:5px; }
#textsize li { display:inline-block; background:#FF3366; border:1px solid #FFF; margin-right:2px;  }
#textsize li a { display:block; padding:2px 6px; color:#FFF; text-decoration:none; }
#textsize li.title { display:inline-block; background:none; margin-right:3px; border:none; color:#FFF; font-size:80%;  }



/*左二重線*/
h2 {
  padding: 1rem 1rem;
  border-left: 6px double #000;
}


/*シンボルを追加した見出し2*/
.h501 {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 0.5rem 80px;
  border-top: 3px solid #000;
}

.h501:before {
  position: absolute;
  top: -100%;
  left: -35px;
  width: 100px;
  height: 200%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #000;
}

.h501 span {
  font-size: 1.5rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 3px;
  padding-left: 16px;
  color: #fff;
}




.h502 {
 font-weight:bold;
 font-size:100%;
 padding-left: 5px;

 }

header { width:100%; }
.toplogo { none; }
.toplogo a img { width:50%; }
.head01 { margin-left:5px; }
.head01 img { height:50px; }
.head02 { display:none; }
.headmenu01 { display:none;}

.slider_pc { display:none; }

.topimg { width:100%; margin:0 auto; padding:0; }
.bxslider { padding:0; margin:0.5em auto; }
.bxslider li { width:100%; display:block; }
.bxslider li img { width:100%; }
.box {  
    position: relative;
}
/* 重ねる文字 */
.box p.p01{
    position: absolute;
    bottom: 10px;
    width: 100%;
    color: #000080;
    text-align:center;
    background-color:rgba(255,255,255,0.7);
    padding: 5px 10px 0px 10px
    font-weight:bold;
    font-size: 16px;
    line-height: 100px;
}
.box p.p02{
    position: absolute;
    top: 180px;
    width: 100%;
    color: #191970;
    text-align:left;
    padding: 5px 15px 0px 15px;
    font-size: 10px;
    line-height: 15px;
}

/*.box09{ width:80%; padding:0 auto 0 auto; margin:1em auto 1em auto; }*/
.box09{ margin:0px auto 0px auto; }
.box09 video { width:100%; }


.menu06 { width:98%; margin:0 auto 10px 0; position:relative; top:0px; }
.menu06 ul { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; flex-wrap:wrap; list-style: none; }
.menu06 ul li { width:45%; height:270px; margin:0.2em auto; border:3px solid #99bbff; border-radius:5px; background:#FFF; 
                background-position:bottom 10px right 5px; background-size:150px 113px; background-repeat:no-repeat;}
.menu06 ul li p { margin:0.5em 5px; font-size:110%; }
.menu06 ul li p.p01 { margin:0.2em 5px; font-size:85%; }
.menu06 ul li video {
 	position: relative;
	top: 30px;
	overflow: hidden;
 }

.trans { transition:0.5s; }
.trans:hover { transform: scale(1.05,1.05); }



.ulPage { margin:0px 0px 20px 0px; }
.ulPage li { display:inline; padding:0 10px 0 0; margin-right:1px; border-right:1px solid #CCC; }
.ulPage li.last { border:none; }

.ulPage2 { margin:0px 0px 20px 0px; background:#ECF3FB; padding:4px 0px; width:100%; }
.ulPage2 li { display:inline; padding:0 10px 0 0; margin-right:10px; border-right:1px solid #CCC; }
.ulPage2 li.last { border:none; }
.ulPage2 li.fast { border:none; font-weight:bold; background:url(../images/ls01.gif) no-repeat right 0.3em; padding-right:10px; }

.ulcompany {
    list-style:none;
}
.ulcompany li{
    width:100%;
}

.ulvideo li{
    padding:0;
    list-style:none;
}


.box07_parent{
  background: -moz-linear-gradient(top, #adcbe5, #e2eef9 2%, #FFFFFF 60%, #e2eef9);
  background: -webkit-linear-gradient(top, #adcbe5, #e2eef9 2%, #FFFFFF 60%, #e2eef9);
  background: linear-gradient(to bottom, #adcbe5, #e2eef9 2%, #FFFFFF 60%, #e2eef9);
    /*background-color: #ffffcc;*/
    width: 90%;
    height: auto;
    justify-content: center;
    margin:0px 0px 0px 0px;  
    padding-top: 20px;
    text-align:center;

}

.box07_parent .img{
  position: absolute;
  margin:0px 0px 0px 0px;  
  width: 100%;
  height: 100%;
}



.box07_child{
    background-color: #003e83;
    text-align:center;
    font-weight:bold;
    color:#FFFFFF;
    font-size:120%;
    width: 200px;
    margin: 20px auto;
    padding: 20px;
}

.box07_child2{
    text-align:left;
    font-weight:bold;
    width: 90%;
    margin: 0px auto;
    padding: 0px;
}
.box07_child3{
 margin-left:30px; 
 font-size:100%;
 font-weight: normal;
 }


.title01 { display:none; }
.title01 h3 { font-family:serif; margin:5px auto 5px 20px; text-shadow: 1px 2px 3px #009edd; }

.textarea01 { margin:1em 1em; padding:0 5px; }

table.news { width:95%; margin:0 auto; }
table.news tr{ height:30px; border-bottom:1px solid #000; }
table.news tr th { 
　　border-bottom: none;
    display: block;
    width:90%;
    line-height:30px; padding-left:5px; text-align:left; 
}
table.news tr td { 
　　border-bottom: none;
    display: block;
    width:90%;
    line-height:30px; padding-left:10px; text-align:left; 
}
table.news tr td:last-child { width:90%; }

.pic01 { width:90%; margin:0.5em auto; }
.pic01 ul { margin:0; padding:0px; list-style:none; }
.pic01 ul li {
  width:100%; height:150px; margin:5px 0;
  box-shadow: 3px 3px 4px #a9a9a9;
  transition: .3s;
  border-radius:5px;
  background:#0062a7;
  color: #FFFFFF;
  padding-top:2px;
}
.pic01 ul li a { 
  color: #FFFFFF;
  background:#001e33;
  text-decoration:none;
}
.pic01 ul li:visited { 
  color: #FFFFFF;
  background:#001e33;
  text-decoration:none;
}

.pic01 ul li:hover a { text-decoration:none; color: #FFF; background:#001e33;}
.pic01 ul li:hover { 
  color: #FFF;
  background:#003f88 /*#001e33;*/
  text-decoration:none;
}



.title {
  width:95%;
  text-align:left;
  margin:3px auto ;
  padding: 0;
  font-weight: bold;
  font-size: 120%;
}

.image {
  width: 40%;
  float:left;
  margin:5px;
}
.image img { max-height:100px; }

.text {
  width:50%;
  float:left;
  margin:5px;
}


.pic02 { width:90%; margin:0.5em auto; }
.pic02 ul { margin:0; padding:0; list-style:none; }
.pic02 ul li {
  width:100%; height:150px; margin:10px 0;
  box-shadow: 3px 3px 4px #a9a9a9;
  transition: .3s;
  border-radius:5px;
  background:#fff352;
  color: #000000;
  padding-top:2px;
 }
.pic02 ul li a { 
  color: #000000;
  background:#ffee00;
  text-decoration:none;
}
.pic02 ul li:visited { 
  color: #000000;
  background:#ffee00;
  text-decoration:none;
}

.pic02 ul li:hover a { text-decoration:none; color: #000000; background:#ffee00;}
.pic02 ul li:hover { 
  color: #000000;
  background:#ffee00;
  text-decoration:none;
}

/*
table.tb01 th.th03  {
	 width:5%;
	 border-bottom:#e6e6e6 solid 1px;
	 padding:8px 12px; background:url(../images/back08.gif); font-weight:bold; }

table.tb01 input,select,textarea { padding:4px; vertical-align:middle; font-size:medium; }
table.tb01 textarea { line-height:1.35em; }
table.tb01 input.cb01 { margin-right:4px; }
table.tb01 table.tb01-1 td { border:none; padding:0; font-weight:bold; }
*/

table.tb01 {
    width: 90%;
  }
table.tb01 th,
table.tb01 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
table.tb01 th.th03  {
    width:100%;
}
table.tb01 th.th05  {
    width:100%;
}
table.tb01 th.th06  {
    width:100%;
}


table.tb02 { display:none; }

table.tb03 { width:100%; margin:10px auto; }
table.tb03 th { 
	border-bottom:#e6e6e6 solid 1px;
	padding:8px 5px; background:url(../images/back08.gif); font-weight:bold;
	width:45%;
	display: inline-block;
}
table.tb03 td { 
	/*border:#000 solid 1px;*/ 
	border-bottom:#e6e6e6 solid 1px;
	padding:8px 5px;
	display: inline-block;
	width:45%;
}

/*ビデオ*/
.video-style{ display:none; }



/*改行*/
span.sp05 { font-size:85%; padding-left:10px; display: block; }
span.sp07 { padding-left:10px; display: block; }



footer { background:#003e83; width:100%; margin:0 auto 1em auto; overflow:hidden; }
.footmenu { margin:2em auto 2em auto; }
.footmenu a { color:#FFFFFF; }
.footinfo { text-align:left; color:#FFFFFF; margin:0 auto; padding:0 10px; }
.footinfo p { margin:0.5em; }
.footmap01 { text-align:left; color:#FFFFFF; width:45%; margin:0 auto; padding:0 10px; float:left; }
.footmap02 { text-align:left; color:#FFFFFF; width:45%; margin:0 auto; padding:0 10px; float:right; }
.copyright { font-size:95%; color:#FFFFFF; clear:both; padding-top:1em; text-align:center; }



.TAinner { margin: 0px 5px 40px 5px; padding:0 5px;}
.TAinner img{ width:100%}

.menu03 { padding:0; margin:0; }
.menu04 { padding:0; margin:0; }

.btn03 { width:100%; margin:5px; list-style:none; }
.btn03 a { display:block; height:100%; padding:2px; }
.btn03 a:hover { background:#0062a7; text-decoration:none; }
.btn04 { width:90%; margin:0 0 0 auto; list-style:none; }
.btn04 a { display:block; height:100%; padding:2px; }
.btn04 a:hover { background:#0062a7; text-decoration:none; }


.humWP { width:100%; height:50px; position:fixed; top:0; right:0; display:block; background:#816955; z-index: auto; }
.humWP h2 { width:200px; float:left; }
    body.drawer-opened #page{
        left: -240px;
        box-shadow: 1px 0 2px #000;
        -webkit-box-shadow: 1px 0 2px #000;
    }
    body.drawer-opened .fixed-content{
        left: -240px;
    }
    body.drawer-opened #drawernav{
        right: 0;
    }
    body.drawer-opened #humberger .icon-bar{
        background:#FF9900;
    }
    body.drawer-opened #humberger :nth-child(1){
        transform:translate(0,8px) rotate(45deg);
        -webkit-transform:translate(0,8px) rotate(45deg);
    }
    body.drawer-opened #humberger :nth-child(2){
        transform:translate(-20px ,0);
        -webkit-transform:translate(-20px ,0);
        opacity:0;
    }
    body.drawer-opened #humberger :nth-child(3){
        transform:translate(0,-8px) rotate(-45deg);
        -webkit-transform:translate(0,-8px) rotate(-45deg);
    }
    body.drawer-opened #overlay{
        z-index: 3;
        opacity:0.2;
        left: -240px;
    	background: #a3c5d6;
    }

}

input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0 .75em;
    height: 2.507em;
    font-size: .97em;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff;
    color: #333;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    -webkit-transition: color .3s, border .3s, background .3s, opacity .3s;
    -o-transition: color .3s,border .3s,background .3s,opacity .3s;
    transition: color .3s, border .3s, background .3s, opacity .3s;
}
textarea {
    padding-top: .7em;
    min-height: 120px;
}
.wpcf7 p {
    padding: 0;
    margin: 0;
}
label, legend {
    font-weight: bold;
    display: block;
    font-size: .9em;
    margin-bottom: 1.2em;
	    margin-top: 7px;
}